Subject: Re: Modells in 1:48
From: "Steve Bamford" <[email-masked]>
To: "Dolores Insua" <[email-masked]>
Date: Tue, 4 Mar 2003 09:20:47 -0800

----- Original Message -----
From: "Dolores Insua" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, February 18, 2003 10:14 AM
Subject: Modells in 1:48

> Hello,
>
> I am a female Modell maker from Germany and admire already
> since long your Gallerie: -) Now I wanted to dare it also times few
> from my models with you to show. It would make me happy enormous if
> you the models to please and you it in the Gallerie adjusts. I have
> also still more pictures and models, thus if you liked to have still
> more simply announce, it me much would make happy:-)))
>
> Best greetings, Dolores Insua
>
> p.s. the models are all in 1:48
>
> --
> +++ GMX - Mail, Messaging & more  http://www.gmx.net +++
> Bitte lächeln! Fotogalerie online mit GMX ohne eigene Homepage!